$color-white: #FFFFFF;
$color-wiolet: #8D81AC;
$color-drkwiolet: #635C73;
$color_ltwiolet: #A291A5;
$color-drkgrey: #323232;
$color-ltgrey: #848E97;
$color-eggplant: #463048;
$color-eggplantPlus: #3a253a;
$color-semiGrey: rgba(213, 213, 213, 0.374);
$color-extGrey: #F4F4F4;